package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class GetPackageItemListResp {
    private String itemCategoryId; // 医嘱项ID
    private String itemCategoryDesc; // 项目描述
    private String hisItemId; // 医嘱子分类
    private String itemDesc; // 医嘱子分类描述
    private Integer price; // 价格

    public String getItemCategoryId() {
        return itemCategoryId;
    }

    public void setItemCategoryId(String itemCategoryId) {
        this.itemCategoryId = itemCategoryId;
    }

    public String getItemCategoryDesc() {
        return itemCategoryDesc;
    }

    public void setItemCategoryDesc(String itemCategoryDesc) {
        this.itemCategoryDesc = itemCategoryDesc;
    }

    public String getHisItemId() {
        return hisItemId;
    }

    public void setHisItemId(String hisItemId) {
        this.hisItemId = hisItemId;
    }

    public String getItemDesc() {
        return itemDesc;
    }

    public void setItemDesc(String itemDesc) {
        this.itemDesc = itemDesc;
    }

    public Integer getPrice() {
        return price;
    }

    public void setPrice(Integer price) {
        this.price = price;
    }
}
